body {
  position: relative;
  font-family: "M PLUS Rounded 1c", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #282828;
  letter-spacing: 1px;
}
body.is-hidden {
  overflow: hidden !important;
}

img {
  vertical-align: bottom;
}

.mainvisual {
  margin-top: 4vw;
}

.u-cover {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  -webkit-transition: 0.7s cubic-bezier(0.15, 0.54, 0.58, 1);
  transition: 0.7s cubic-bezier(0.15, 0.54, 0.58, 1);
  opacity: 0;
  visibility: hidden;
}
.u-cover.is-active {
  opacity: 1;
  visibility: visible;
}

header, main, footer {
  -webkit-transition: 0.7s cubic-bezier(0.15, 0.54, 0.58, 1);
  transition: 0.7s cubic-bezier(0.15, 0.54, 0.58, 1);
  z-index: 3;
}
header.is-hidden, main.is-hidden, footer.is-hidden {
  opacity: 0;
  visibility: hidden;
}

ul, ol {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: #231815;
}
a:hover {
  opacity: 0.8;
  -webkit-transition: 0.15s;
  transition: 0.15s;
}

.overlay {
  position: fixed;
  display: block;
  z-index: 9999998;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  pointer-events: none;
  text-align: right;
  color: #fff;
  padding: 20px;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.overlay.open {
  opacity: 1;
  pointer-events: all;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.overlay i {
  font-size: 30px;
}

.morebtn_wrap {
  text-align: center;
}
.morebtn_wrap .morebtn {
  position: relative;
  background: #FFE97B;
  border-radius: 20px;
  display: block;
  padding: 20px 0;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #941E57;
}
.morebtn_wrap .morebtn:after {
  position: absolute;
  top: calc(50% - 6px);
  right: 18px;
  content: "";
  display: block;
  width: 25px;
  height: 11px;
  background: url(../img/ic05.png);
  background-size: contain;
}

#ft_linkSec {
  background: #FFE97B;
  color: #fff;
  padding: 51px 0;
}
#ft_linkSec .ft_linkList li:nth-of-type(n+2) {
  margin-top: 20px;
}
#ft_linkSec .ft_linkList li.morebtn_wrap .morebtn {
  background: #941E57;
  color: #fff;
}
#ft_linkSec .ft_linkList li.morebtn_wrap .morebtn:after {
  background: url(../img/ic06.png);
  background-size: cover;
}

footer {
  background: #fff;
  padding: 23px 0 18px;
  text-align: center;
}
footer .copy {
  text-align: center;
  font-size: 12px;
  margin-top: 20px;
}

/* for PC
----------------------------------- */
.p-pc {
  margin: 0 auto;
  width: 100%;
  min-width: 840px;
  height: 100vh;
  min-height: 820px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: url(../img/bg02.jpg) no-repeat;
  background-size: 1699px 1120px;
  background-position: center center;
}

.pc-cont {
  width: 840px;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: auto;
}

.pc-head {
  margin-bottom: 60px;
  width: 100%;
  text-align: center;
}
.pc-head .logo {
  width: 273px;
}

.pc-side {
  max-height: 635px;
}
.pc-side .pc-ttl {
  width: 365px;
  margin-bottom: 31px;
}
.pc-side .pc-subttl {
  width: 281px;
  margin: 0 auto;
}

.pc-ttl {
  margin-bottom: 25px;
  min-height: 0%;
}
.pc-ttl img {
  width: 100%;
}

.pc-copy {
  min-height: 0%;
  text-align: justify;
  text-justify: inter-ideograph;
  -moz-text-align-last: left;
       text-align-last: left;
  line-height: 2;
  letter-spacing: 0.04em;
}

.box-qr {
  margin: auto -3px 0;
  padding: 17px 18px 17px 25px;
  min-height: 0%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border: solid 1px #323232;
}
.box-qr p {
  width: 165px;
  text-align: justify;
  text-justify: inter-ideograph;
  -moz-text-align-last: left;
       text-align-last: left;
  line-height: 1.6923076923;
}
.box-qr .qr {
  width: 100px;
}
.box-qr .qr img {
  width: 100%;
}

.viewer {
  position: relative;
  width: 375px;
  background: #FFF;
  border: 2px solid #000;
}
.viewer::before {
  display: block;
  padding-top: 164.9350649351%;
  content: "";
}
.viewer iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.ft_logo {
  display: inline-block;
}

@media (min-width: 768px) and (max-width: 1000px) {
  .container {
    padding: 0 30px;
  }
}
@media screen and (max-width: 1025px) and (min-width: 768px) {
  .pc, .sp {
    display: none !important;
  }

  .tab, .tab-sp, .tab-pc {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .container {
    padding: 0 30px;
  }

  .pc, .tab {
    display: none !important;
  }

  .sp, .tab-sp {
    display: block !important;
  }

  .tab-pc {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .p-pc {
    min-width: 0;
    padding: 0 20px;
  }

  .pc-side {
    width: 40%;
  }

  .pc-copy {
    font-size: 1.2rem;
  }

  .box-qr p {
    width: 50%;
    font-size: 1rem;
  }

  .box-qr .qr {
    width: 40%;
  }

  .viewer {
    width: 53%;
  }
}
@media (max-width: 767px) {
  body.active {
    overflow: hidden !important;
    height: 100vh;
  }
}
@media (min-width: 1026px) {
  .sp, .tab {
    display: none !important;
  }

  .pc {
    display: block !important;
  }

  .tab-sp {
    display: none !important;
  }

  .tab-pc {
    display: block !important;
  }
}
/* A Modern CSS Reset */
*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul[role=list], ol[role=list] {
  list-style: none;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

img, picture {
  max-width: 100%;
}

input, button, textarea, select {
  font: inherit;
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }

  *, *::before, *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
.g-container {
  max-width: 1000px;
  margin: auto;
  padding: 0 6vw;
}

.m-contbox {
  position: relative;
  overflow: hidden;
}
.m-contbox + .m-contbox {
  margin-top: 14vw;
}
.m-contbox__wrap {
  padding: 0 6vw;
}
.m-contbox__wrap img {
  vertical-align: bottom;
}
.m-contbox__wrap + .m-contbox__wrap {
  margin-top: 30px;
}
.m-contbox.box01 .m-contbox__ttl {
  margin-bottom: 6vw;
}
.m-contbox.box01 .m-contbox__ttl span {
  background: #73CEFF;
}
.m-contbox.box01 .m-contbox__txt {
  font-size: 4.2vw;
  line-height: 1.4285714286em;
  text-align: center;
  letter-spacing: 0.04em;
  margin-bottom: 4.6vw;
}
.m-contbox.box01 .m-contbox__icon {
  width: 46.2vw;
  top: 14vw;
  left: -25.2vw;
}
.m-contbox.box02 .m-contbox__ttl {
  margin-bottom: 9.2vw;
}
.m-contbox.box02 .m-contbox__ttl span {
  background: #FFF000;
}
.m-contbox.box02 .m-contbox__icon {
  width: 31vw;
  top: 14vw;
  right: -9.6vw;
}
.m-contbox.box03 .m-contbox__ttl {
  margin-bottom: 9vw;
}
.m-contbox.box03 .m-contbox__ttl span {
  background: #82D252;
}
.m-contbox.box03 .m-contbox__icon {
  top: 18.6vw;
  left: 2.6vw;
}
.m-contbox.box04 .m-contbox__ttl {
  margin-bottom: 12.4vw;
}
.m-contbox.box04 .m-contbox__ttl span {
  background: #FFF000;
}
.m-contbox.box04 .m-contbox__icon {
  top: 19.4vw;
  right: 2.8vw;
}
.m-contbox.box05 .m-contbox__ttl {
  margin-bottom: 13.6vw;
}
.m-contbox.box05 .m-contbox__ttl span {
  background: #82D252;
}
.m-contbox.box05 .m-contbox__icon {
  top: 18.6vw;
  left: 2.6vw;
}
.m-contbox.box06 .m-contbox__ttl {
  margin-bottom: 14.6vw;
}
.m-contbox.box06 .m-contbox__ttl span {
  background: #73CEFF;
}
.m-contbox.box06 .m-contbox__icon {
  top: 19.4vw;
  right: 2.8vw;
}
.m-contbox.box03 .m-contbox__icon, .m-contbox.box05 .m-contbox__icon {
  width: 25vw;
}
.m-contbox.box04 .m-contbox__icon, .m-contbox.box06 .m-contbox__icon {
  width: 21.6vw;
}
.m-contbox .movie-content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: calc(782 / 500 * 100vw);
}
.m-contbox iframe {
  width: 100%;
  height: 100%;
}
.m-contbox__icon {
  position: absolute;
  z-index: 1;
}
.m-contbox__moviecover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: calc(100% - f.vw(60px));
  cursor: pointer;
}
.m-contbox__moviecover.is-hidden {
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
}
.m-contbox__wrap {
  position: relative;
}
.m-contbox__wrap.is-comingsoon:before {
  content: "";
  background-image: url(../img/comingsoon.png);
  width: calc(100% - f.vw(60px));
  height: 100%;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.m-contbox__ttl {
  font-size: 7.2vw;
  font-weight: 800;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.m-contbox__ttl span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 27.2vw;
  height: 17.2vw;
  border-radius: 1.6vw;
  font-size: 7.8vw;
  border: 0.4vw solid #000;
  margin-left: 3vw;
}

.m-nav {
  margin-bottom: 22.6vw;
  padding: 0 6vw;
}
.m-nav__ttl {
  text-align: center;
  font-size: 7.2vw;
  line-height: 1;
  margin-bottom: 4vw;
  font-weight: 800;
}
.m-nav__ttl span {
  display: block;
  width: 15.2vw;
  margin: 0 auto 1.8vw;
}
.m-nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.m-nav__item {
  width: calc(136 / 440 * 100%);
  border-radius: 1.6vw;
  border: 0.4vw solid #000;
  letter-spacing: -0.04em;
}
.m-nav__item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 4.8vw;
  font-weight: 800;
  width: 100%;
  height: 17.2vw;
  line-height: 1;
  padding-top: 4.4vw;
  position: relative;
}
.m-nav__item a:before {
  content: "";
  position: absolute;
  width: 3.8vw;
  height: 2vw;
  background-image: url(../img/arw.png);
  background-size: cover;
  right: 0;
  left: 0;
  bottom: 3.6vw;
  margin: 0 auto;
}
.m-nav__item:nth-child(n+4) {
  margin-top: 4vw;
}
.m-nav__item:nth-child(1), .m-nav__item:nth-child(6) {
  background: #73CEFF;
}
.m-nav__item:nth-child(2), .m-nav__item:nth-child(4) {
  background: #FFF000;
}
.m-nav__item:nth-child(3), .m-nav__item:nth-child(5) {
  background: #82D252;
}

.m-intro {
  margin-top: 6vw;
  margin-bottom: 17vw;
  position: relative;
}
.m-intro__icon {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -33vw;
}

.m-sns {
  margin-top: 10vw;
  margin-bottom: 8.4vw;
}
.m-sns__linesec {
  background: #00B900;
  border-radius: 4vw 4vw 0 0;
  padding: 10.6vw 0;
  position: relative;
  display: block;
}
.m-sns__linesec p {
  font-size: 4vw;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.m-sns__linesec p:nth-of-type(n+2) {
  margin-top: 7vw;
}
.m-sns__linettl {
  white-space: nowrap;
}
.m-sns__linettl, .m-sns__otherttl {
  text-align: center;
  color: #fff;
  font-size: 5.6vw;
  font-weight: bold;
  margin-bottom: 8.4vw;
}
.m-sns__linettl span, .m-sns__otherttl span {
  position: relative;
  display: inline-block;
  padding-bottom: 2.6vw;
}
.m-sns__linettl span:before, .m-sns__otherttl span:before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  display: block;
  width: 100%;
  height: 2vw;
  background: #fff;
  border-radius: 10vw;
}
.m-sns__linettl small, .m-sns__otherttl small {
  display: block;
  font-size: 3.4vw;
}
.m-sns__linettl strong, .m-sns__otherttl strong {
  font-size: 8.8vw;
  color: #FFEB00;
}
.m-sns__otherttl {
  color: #FFEB00;
}
.m-sns__lineicon {
  width: 38vw;
  margin: 0 auto;
}
.m-sns__other {
  background: #FE878B;
  border-radius: 0 0 4vw 4vw;
  padding: 9.4vw 0;
}
.m-sns__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 0 4vw;
}
.m-sns__item {
  width: 100%;
  font-size: 0;
}
.m-sns__item--half {
  width: 50%;
}
.m-sns__icon {
  width: 31vw;
  position: absolute;
  top: 48vw;
  left: -13vw;
}

.m-comingsoon {
  width: 100%;
  max-width: 100%;
  margin-top: 11.6vw;
}